function show(order, template, handles)
if order == 1
    imshow(template, 'Parent', handles.axes2);
elseif order == 2
    imshow(template, 'Parent', handles.axes3);
elseif order == 3
    imshow(template, 'Parent', handles.axes4);
elseif order == 4
    imshow(template, 'Parent', handles.axes5);
elseif order == 5
    imshow(template, 'Parent', handles.axes6);
else
    imshow(template, 'Parent', handles.axes7);
end